dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.JUICE, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "When I asked the bingo club what they wanted for their event I got a lot of responses asking for more fruit juice and more rock and roll!  I'll call the restaurant to give them a warning."